/* FOR TROUBLESHOOTING BOOTSTRAP ONLY
div[class="row"] {
    outline: 1px dotted rgba(0, 0, 0, 0.25);
}

div[class^="col-"] {
    background-color: rgba(255, 0, 0, 0.2);
    outline: 1px dotted rgba(0, 0, 0, 0.5);
} */

/* BODY STUFF */
html, body {
	overflow-x: hidden;
}
body {
	font-family: 'Sarala', sans-serif;
	background-color: #fff;
	/* background: url('../img/BSM_bkrnd.jpg') repeat; */
	color: #FFF;
}
input, select, textarea {
	color: #484848;
	font-weight: normal;
}
@media screen and (min-width: 781px) {
		body {
		font-size: 20px;
	}
}
@media screen and (max-width: 780px) {
		body {
		font-size: 1.8em;
	}
}
@font-face{
    font-family: 'Druk';
    src: url('https://bikesharemuseum.com/wp-content/themes/bsmtheme/fonts/Druk Bold Regular.otf');
}

/* FOOTER STUFF */

.footermenu ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    /* For IE, the outcast */
    zoom:1;
    *display: inline;
}
.footermenu li {
    float: left;
	margin-bottom: -7px;
}

.navbottom {
    list-style: none;
	font-size: 17px;
	line-height: 28px;
}

.navbottom a, #footer-row a {
    color: #30c3ad;
}
.navbottom a:hover, #footer-row a:hover {
    color: #2cb6db;
}
	
	
footer .row {
	background-color: #fff;
	color: #2692af;
	font-size: 12px
}

.footerjustify {
	text-align: justify;
    text-align-last: left;
}

/* END FOOTER */

/* END BODY STUFF */


/* Table for comparison charts */

table.article {
	border: 1px solid #fff;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #00aeb3;
    color: #fff;
	border-collapse: collapse;
}
td.article {
	padding: 1%;
	border: 1px solid #fff;
}


/* Remove bold from CF7 form */
.wpcf7 p label {
	font-weight: 400;
	width: 100%;
}
.wpcf7 textarea {
	width: 100%;
}
.wpcf7 span {
	width: 100%;
}
.wpcf7-form input[type="text"], input[type="email"], input[type="url"], select, textarea {
	width: 100% !important;
}
/*Make sure checkbox isn't butted up against text */
.wpcf7 input[type=checkbox], input[type=radio] {
    margin: 4px 5px 0px 0 !important;
}

/* SPLIT COLOR DESIGN */
.whitebox {
	background:
	    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 0, 0, 0.45), 
      rgba(255, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(../img/bsm-bike-background.png);
	width: 100%
}
.seafoambox {
	background-color: #30c3ad;
	background-image: url("../img/bsm-bike-front-background.png"), url("../img/bsm-bike-rear-background.png");
  	background-repeat: no-repeat;
  	background-position:left bottom, right bottom;
}
.tealbox {
	background: url('../img/BSM_bkrnd.jpg') repeat;
}
.whiteboxside {
	background-color: #fff;
}

/* LINK COLORS */
a {
	color: #ddf1ee;
    text-decoration: none;
}

a:hover {
	color: #c3fdf4;
	text-decoration: none;
}
/* END LINK COLORS */


/* ADD PADDING TO MAKE BOOTSTRAP PAGES LOOK LIKE Site Origin PAGES */
.pad10 {
	padding: 0px 10px 10px 10px;
}

.pad10 h1 {
	margin-top: 10px; 
}
/* END PADDING ADJUSTMENTS */

.row-topvpad {
	margin-top: 15px;
}

.container-nomarg {
	margin-left: 0px;
    margin-right: 0px;
}
.container-marg {
	margin-left: 15px;
    margin-right: 15px;
}

.center {
	text-align: center;
}


/* HEADER H-CLASS TEXT SPECS */

    .titleline {
        display: block;
        text-align: center;
        overflow: hidden;
        white-space: nowrap; 
    }

    .titleline > h1 {
        position: relative;
        display: inline-block;
    }
	
    .titleline > h1:before,
    .titleline > h1:after {
        content: "";
        position: absolute;
        top: 50%;
        width: 9999px;
        height: 1px;
        background: #fff;
    }

    .titleline > h1:before {
        right: 100%;
        margin-right: 15px;
    }

    .titleline > h1:after {
        left: 100%;
        margin-left: 15px;
    }

    .titleline {
        display: block;
        text-align: center;
        overflow: hidden;
        white-space: nowrap; 
    }

    .titleline > h3 {
        position: relative;
        display: inline-block;
    }
	
    .titleline > h3:before,
    .titleline > h3:after {
        content: "";
        position: absolute;
        top: 50%;
        width: 9999px;
        height: 1px;
        background: #fff;
    }

    .titleline > h3:before {
        right: 100%;
        margin-right: 15px;
    }

    .titleline > h3:after {
        left: 100%;
        margin-left: 15px;
    }

/* TEXT SIZES */
h1, h2, h3 {
	color: #c3fdf4;
}
@media screen and (max-width: 500px) {
h1 {
	font-size: 8vw;
	}
h2 {
	font-size: 6vw;
	}
}


h2 {
 	overflow: hidden;
 	text-align: center;
}
h2.specsheet {
	font-size: 20px;
	letter-spacing: 15px;
	padding-left: 15px;
	text-transform: uppercase;
	margin-top: 5px;
}
h2.subheader {
	font-size: 15px;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin-top: 5px;
}
h2.line:before, h2.line:after {
	 background-color: #FFF;
 	 content: "";
	 display: inline-block;
	 height: 1px;
	 position: relative;
	 vertical-align: middle;
	 width: 50%;
}
h2.specsheet:before {
 	right: 25px;
 	margin-left: -50%;
}
h2:before {
 	right: 0.5em;
 	margin-left: -50%;
}
h2:after {
 	left: 0.5em;
 	margin-right: -50%;
}

h2 {
	color: #c3fdf4;
}
h5 {
	line-height: 140%;
}

.entry-content p {
	line-height: 135%;
	text-align: justify; /* MAYBE */
  	text-align-last: left; /* MAYBE */
}
.entry-content .col-md-8 p, .col-md-8 .entry-content p {
	margin: 0 0 25px 0;
}
.margbottop, .margintopbot {
	margin-top: 15px;
	margin-bottom: 15px;
}

.margbot {
	margin-bottom: 15px;
}

.margtop {
	margin-top: 15px;
}

.alignleft {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

caption .hbarticle {
	font-size: 0.5em;
}
/* END HEADER TEXT SPECS */


/* BREADCRUMB STYLING */
.breadcrumbs {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 15px;
}
/* BREADCRUMB STYLING */


/* CENTER CATALOG STUFF AND STYLING */
.centermarg {
	display: block;
    margin: auto;
}

/* Make sure all captioned images are centered  */
figure.wp-caption {
 	margin:auto;
}

.centerbox {
	text-align: center;
}
.boxoutline {
	border-style: solid;
    border-width: 1px;
	border-color: #737773;
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	-moz-box-shadow: -1px 1px 5px 0px #0d1b0d;
    -webkit-box-shadow: -1px 1px 5px 0px #0d1b0d;
    box-shadow: -1px 1px 5px 0px #0d1b0d;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0d1b0d')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0d1b0d');
}
/* CENTER CATALOG STUFF AND STYLING */


/* CATALOG COLUMNS WITH FLEXBOX - THIS KEEPS ALL COLUMNS AT THE SAME HEIGHT */
.row-flex-box {
    display: flex; /* make cols same heigh */
    flex-wrap: wrap; /* alows responsive behavior of cols (otherwise cols will never break on mobile)*/
}

.row-flex-box.container:before,
.row-flex-box.container:after,
.row-flex-box.row:before,
.row-flex-box.row:after {
   content: normal; /* IE doesn't support `initial` */
}

.flex-col-vertical-center {
    display: flex;
    flex-direction: column;
	justify-content: center;
    text-align:center;
    height: 100%; 
}
.flex-col-vertical-nocenter /* Keeps text centered, but doesn't force everything to be vertically aligned */
{
    display: flex; 
    flex-direction: column;
    text-align:center;
    height: 100%;
}
.flex-col-vertical-notextcenter  /* Keeps vertical centering, but doesn't force text to be center aligned */
{
    display: flex; 
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.flex-col-vertical-nocenteratall  /* Keeps vertical centering, but doesn't force text to be center aligned */
{
    display: flex; 
    flex-direction: column;
    height: 100%;
}

/*.flex-col-vertical-center a {
	color: #FAE645;
}
*/

/* FAQ DROPDOWN. NOTE THIS IS ---NOT--- THE MAIN MENU DROPDOWN. SEE SECTION AFTERWARDS */
.dropdownbsm-wrapper {
  margin: 25px 0;
}
 
dl {
  line-height: 170%;
  margin-bottom: 20px;
}
 
dl, dt, dd {
  margin: 0;
  padding: 0;
}

.question dt {
  font-weight: 400;
}
 
.dropdownbsm dt {
  position: relative;
}
 
.dropdownbsm dd {
  display: none;
}

.dropdownbsm dd.article-line {
  margin-left: 0px;
	padding-top: 5px;
}
.entry-content .dropdownbsm dd.article-line p {
  margin-bottom: 15px;
}

 
.dropdownbsm .hover {
  cursor: pointer;
}
/* END FAQ DROPDOWN */

/* MAIN MENU DROPDOWN. NOTE THIS IS ---NOT--- THE FAQ DROPDOWN, SEE ABOVE */

.dropdown-menu {
	margin: 0;
	background: none;
	background-color: #fff;
	min-width: 100%;
	min-height: 100%;
	
}

.dropdown-menu>li>a {
	padding: 10px 15px;
}

.dropdown-menu li.menu-item {
	width: 100%;
}

/* END MAIN MENU DROPDOWN */

/* FEATURED IMAGE WHITE EDGE BORDERS */
.sideborder {
	border-style: solid;
  	border-width: 0px 2px 0px 2px;
}

@media screen and (min-width: 781px) {
	.leftborder {
		border-left: 1px solid #fff;
	}

	.rightborder {
		border-right: 1px solid #91ccc3;
		margin: -15px;
		padding: 15px;
		
	}
}
.botborder {
	border-style: solid;
  	border-width: 0px 0px 2px 0px;
}
/* END FEATURED IMAGE WHITE EDGE BORDERS */

/* CUSTOMIZE ALL IMAGES - INCLUDING THOSE GENERATED BY MODULA GALLERY */
.entry-content img :not.noshad, .item.tile.tile-v.tg-loaded, .item.tile.tiled.tile-h.tg-loaded {
	-moz-box-shadow: -1px 1px 5px 0px #0d3b3e;
    -webkit-box-shadow: -1px 1px 5px 0px #0d3b3e;
    box-shadow: -1px 1px 5px 0px #0d3b3e;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0d3b3e')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0d3b3e');
}

/* MODULA CUSTOMIZATIONS */
.gallery .modula {
    margin-left: 11px;
}
.blogpost .modula, .bikebio .modula {	
	padding-top: 15px;
	padding-bottom: 15px;
}

img.border, .bikebio img, .entry-content img {
	border-width: 1px 1px 1px 1px;
	border-color: #fff;
	transition: transform .2s;
}
img.border, .bikebio img, .entry-content img:not(.pic) {
	border-style: solid;
}

.bikebio img.size-thumbnail.alignright {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

.bikebio figure.alignright {
	margin-left: 1.5em;
}


/* END CUSTOMIZE ALL IMAGES WITH DROP SHADOW */


/* ZOOM IMAGE */
.zoom {
  transition: transform .2s; 
}

.zoom:hover {
  transform: scale(1.05);
}
/* END ZOOM IMAGE */

/* CUSTOMIZE IMAGES AND BOXES WITH CURVE AT BOTTOM ONLY */
.radbottom {
    border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
}
/* END BOTTOM CURVE CUSTOMIZE */

.zztop {
	z-index: 100;
}
.zzbottom {
	z-index: 10;
}

/* Main page boxes - fix bottom margin to run correctly on mobile or desktop */
.containerboxmargin .panel-grid-cell {
	margin-bottom: 10px !important;
}

.containerbox {
    /*background-color: #b7e3ef;*/
    padding: 0.3em;
	-moz-box-shadow: -2px 2px 2px 0px #0d1b0d;
    -webkit-box-shadow: -2px 2px 2px 0px #0d1b0d;
    box-shadow: -2px 2px 2px 0px #0d1b0d;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0d1b0d')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0d1b0d');
	background-position: 0px 0px;
	background: url('../img/BSM_bkrnd.jpg') repeat; 
	/* background-image: linear-gradient(to bottom,
		#101d18 0px, 
		#172b23 25px,
		#172b23 100%
	); */
}

.containerboxmain .containerbox {
	text-align: center;	
	margin-top: 10px;
}
/* END main box margin */


/* Main box text */
@media screen and (min-width: 781px) {
.containerboxmain .containerbox h2 {
	color: #CECDA4;
	font-size: 1.1em;
	margin-top: 5px;
	margin-bottom: 2px;
	}
}
@media screen and (max-width: 780px) {
.containerboxmain .containerbox h2 {
	color: #CECDA4;
	font-size: 36px;
	margin-top: 5px;
	margin-bottom: 2px;
	}
}
/* END main box text */


/* Box text subheader */
@media screen and (min-width: 1200px) {
	.containerboxmain .containerbox i {
		font-size: 0.8em;
		font-style: italic;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.containerboxmain .containerbox i {
		font-size: 0.7em;
		font-style: italic;
	}
}
@media screen and (min-width: 781px) and (max-width: 991px) {
	.containerboxmain .containerbox i {
		font-size: 0.5em;
		font-style: italic;
	}
}
@media screen and (max-width: 780px) {
	.containerboxmain .containerbox i {
		font-size: 1.2em;
		font-style: italic;
	}
}

.containerboxmain .containerbox img {
	height: auto;
	max-width:100%;
	vertical-align: middle;
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.containerboxmain .containerbox .hbmainimg {
	margin: 10px;
	border-style: solid;
    border-width: 1px;
	border-color: #737773;
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.containerboxmain .containerbox .siteorigin-widget-tinymce p {
	margin: 0 0 0px;
}
/*END containerbox SECTION*/

.mainmenudashicons.dashicons {
	font-size: 25px;
}
.mobilenavicon.dashicons {
	font-size: 8vw;
}
.mobilenavicon3 {
	font-size: 8vw;
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.mobilenavicon2 {
	font-size: 20px;
	position: relative;
	top: 8px;
	left: -25px;
}
.mobilenavicon.teal, .mobilenavicon3.teal {
	color: #30c3ad;
}

/* HEADER STYLING SECTION */
.nav a, .nav li>a {
	color: #30c3ad;
}
.nav>li>a:hover {
	color: #2cb6db;
	background: linear-gradient(180deg, rgba(255,255,255,0) 74%, rgba(48,195,173,0.5) 100%);
}

.nav .open>a:hover, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #eee;
    border-color: #337ab7;
}

.nav .open>a {
    background-color: none;
    border-color: #337ab7;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-image: -webkit-linear-gradient(top,#337ab7 0,#2cb6db 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#2cb6db 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#2cb6db));
    background-image: linear-gradient(to bottom,#337ab7 0,#2cb6db 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
    background-repeat: repeat-x;
    background-color: #2cb6db;
}

@media screen and (min-width: 992px) {
.nav {
	font-size: 20px;
	}
}
@media screen and (min-width: 767px) and (max-width: 991px) {
.nav {
	font-size: 15px;
	}
}
@media screen and (min-width: 767px) and (max-width: 991px) {
.nav {
	font-size: 15px;
	}
}
@media screen and (max-width: 767px) {
.nav, .navborder, .footermenu, .hidedesktop {
	display: none;
	}
}
@media screen and (min-width: 767px) {
.navmobile {
	}
.hidemobile, .hidemobile.dashicons {
	display: none;
	}
}
.navborder { 
	border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #91ccc3;
}
 .navborder ul:not(.sub-menu) {
    display: inline-block;
    margin: 0;
    padding: 0;
    /* For IE, the outcast */
    zoom:1;
    *display: inline;
}
.navborder li {
    float: left;
	margin-bottom: -7px;
}
.headerbgcolor {
	background-color: #fff;
	border-bottom: 4px solid #30c3ad;
    margin-bottom: 2px;
}

.headerresponsive {
	width: 100%;
    height: auto; 
}

/*NOTE: Header overflow L/R color*/
.overflow {
	background-color: #cdcda4;
}

.nopadding {
	padding-right: 0px !important;
    padding-left: 0px !important;
}
/* END HEADER STYLING SECTION */


/* HR DIVIDER STYLING */
.hrdivider-date {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #fff;
    margin: 1em 0;
    padding: 0; 
	width: 25%;
}

.hrdivider-wide, hr {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #fff;
    margin: 1em 0;
    padding: 0; 
}
/* END HR DIVIDER STYLING */

/* INSTAGRAM EMBED CENTERING */
.instagram-media{
	margin:0 auto!important;
}

/* PAYPAL BSM LOGO SPACING */
form.pp {
	margin: 0;
}

/* BIKE REGISTRY STYLING */
.entry-content img:not(.size-thumbnail),
.entry-content img.size-large-1200,
.picauto100 {
	width: 100%;
	height: auto;
}

.blogpost .wp-caption {
	border: 0;
}

.entry-content .wp-caption-text {
	font-size: 10pt;
	text-align: left;
}

.currentowner {
	font-size: 1.3em;
	color: #FAE645;
}

.specsheet-line {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	margin: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-color: #91ccc3;
}

.article-line {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	/* margin: 0px; REMOVED 06-09-2019 on addition of maintanance page */
    margin-left: -15px;
    padding-left: 15px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-color: #91ccc3;
}
.article-line-padbottom {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	margin: 0px;
    margin-left: -15px;
    padding-left: 15px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	border-color: #91ccc3;
}
.article-line-blog {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	margin: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-color: #91ccc3;
}
.article-line-margbottop {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	margin-left: -15px;
    padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-color: #91ccc3;
}
.article-line-margtop-nolr {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	margin-top: 15px;
	padding-bottom: 2px;
	border-color: #91ccc3;
}

.specs {
	font-weight: bold;
}
.bio {
	color: #FAE645;
}
.usp-error {
	color: #e07a69;
}
.usp-form-errors {
	color: #ec3b1d;
}
/* END BIKE REGISTRY STYLING */

/* WPDIZCUZ */
#wpcomm .wpdiscuz-form-bottom-bar .wpdiscuz-fbb-left .wpdiscuz-stat, 
#wpcomm .wpdiscuz-form-bottom-bar .wpdiscuz-fbb-right .wpdiscuz-stat.wpd-stat-users i, 
#wpcomm .wpdiscuz-form-bottom-bar .wpdiscuz-fbb-right .wpdiscuz-stat {
	color: #fff !important;	
}
/* 2020 updates */
.wpd_comment_level-1 {
	border-style: solid;
    border-width: 0px 0px 1px 1px;
    border-color: #91ccc3;
}
.wpd-comment-wrap {
	padding: 10px 15px 0px 17px;
	margin-bottom: 5px;
    background: #eeeeee !important;
    color: #2692af;
}
.wpd-comment-text, .wpd-uinfo-bottom, .wpd-reply-button, .wpd-hidden, .wpd-reply-to, .wpd-tools i, .wpd-vote, .wpd-toggle i {
	color: #376973 !important;
}
.wpd-comment-text a {
	color: #337ab7 !important;
}
.wpd-sbs-toggle, .wpd-thread-head i.fas, .wc-field-submit, i.fas, .wpd-auth, .wpd-login, #wpdcom .wpd-thread-head .wpd-thread-info, #wpdcom .wpd-thread-filter .wpdf-sorting, .wpdiscuz-subscribe-form-intro {
	color: #c3fdf4 !important;
}
.wpd-login a {
	color: #36e6e6 !important;
}
.wpdicon i {
	background: #eeeeee !important;
}
#wpdcom .wpd-prim-button, #wpdcom .wpdiscuz-sort-buttons {
    background-color: #00B38F !important;
    color: #c3fdf4 !important;
	border: solid 1px #c3fdf4;
}
#wpdcom .wpdf-sorting {
	border-bottom: 2px solid #00B38F !important;
}
#wpdcom .wpd-thread-head {
	border-bottom: 2px solid #c3fdf4 !important;
}
#wpdcom .wpd-second-button, #wpdcom .wpd-prim-button {
	box-shadow: 1px 1px 3px -1px #fff !important;
}
#wpdcom .wc-field-submit input[type="submit"] {
    margin-top: 1%;
}
.wpd-wrapper a, .wpd-wrapper i.fas {
	color: #337ab7 !important;
}

/*—Hide reCaptcha v3 visible seal—*/
.grecaptcha-badge {
opacity:0 !important;
}

/* FACEBOOK EMBEDS IN BLOG */
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* When using Bootstrap to make iframes responsive, this will ensure proper padding below the iframe itself */
.embed-responsive {
    margin-bottom: 13px;
}